<?xml version="1.0" encoding="gb2312"?>
<MtkPpalgoConfig>
    <!--MTK HardWare MFNR-->
    <MTK_MFNR value="1"/>
    <MTK_MFNR_PORTRAIT_ENABLE value="1"/>
    <MTK_MFNR_PORTRAIT_BOKEH_ENABLE value="0"/>
</MtkPpalgoConfig>